Getting crazy with the new ez flash 3in1+

Discussion in 'NDS - Emulation and Homebrew' started by lulas, Dec 20, 2009.

  1. lulas
    OP

    lulas Newbie

    Newcomer
    8
    0
    Dec 20, 2009
    United States
    Hello, recently I bought a ez flash 3in1 cart to play some gba games in my ds, downloaded the exploader but it gave me a 3in1 message not found, tried a lot of versions a exploader since 0.4, 0.58b and the latest 0.1 (if I remember correctly) all comes with the same message.

    I did more search and I found out that ez updated recently the hardware of 3in1, common nammed 3in1 plus.

    I downloaded a lot of more loaders all come with the same kind of errors. [​IMG]

    I tried recently a custom menu, called ysmenu since I read that it can reconize and flash the new 3in1 devices.

    It also gives me some kind of strange errors at startup (I am loading it by the nds file) but it can in fact recognize the hardware (finally! :|), when I select the rumble function 3in1+ actually rumbles, the gba files actually start but crash at the gameboy splash screen.

    Since I am actually using a r4, I did not found a real solution to get my f******* 3in1+ works correctly, I order a 3in1 normal but I got this s***. [​IMG]

    Can please someone help me with this problem? I have searched and tried almost anything that I found (including patched the files)
     
  2. evandixon

    evandixon PMD Researcher

    Member
    1,667
    788
    May 29, 2009
    United States
    You say you are using an R4.
    Be aware that there are mat least 7 different kinds.
    WHich one are you using?
     
  3. lulas
    OP

    lulas Newbie

    Newcomer
    8
    0
    Dec 20, 2009
    United States
    Actually its a clone (I did bought a r4 normal, and again not received what I wanted).

    The r4 sdhc.

    However I never had any problem with that card. Always ran all well.
     
  4. driverzx

    driverzx GBAtemp Regular

    Member
    167
    0
    Dec 16, 2008
    Netherlands
    Rosmalen
    Yeah right, no problems. You should have bought an AceKard, CycloDS or an M3DS Real instead of a espansion pak. Anyway, just put moonshell with YSMenu booting on it, works better.
     
  5. lulas
    OP

    lulas Newbie

    Newcomer
    8
    0
    Dec 20, 2009
    United States
    Loaded the YSMenu (the ysmenu.nsd file) with latest moonshell and got the same results without. (moonshell display at startup that can't find an expansion memory pack)

    The moonshell also display 2 red errors, one related to acess of disc (ddli or something), other in japanese (probably the same) but sill works.
     
  6. jeremy506

    jeremy506 Some dude.

    Member
    587
    0
    Oct 26, 2009
    Nauru
    America
    I had the exact same problem.

    You possibly have the new , plus edition. I use GBALoader +.
     
  7. lulas
    OP

    lulas Newbie

    Newcomer
    8
    0
    Dec 20, 2009
    United States
    I did not get it. There's a new 3in1++ version?
    Where I can get that GBALoader+?
     
  8. XWolf

    XWolf GBAtemp Advanced Fan

    Member
    745
    1
    Oct 9, 2009
    So why did you not send it back for a refund and buy from elsewhere?
     
  9. lulas
    OP

    lulas Newbie

    Newcomer
    8
    0
    Dec 20, 2009
    United States
    Because it actually worked for what I wanted. Also it included a 8gb card and it's cheaper than the original r4. (and I am still wondering if it stills the problem of my problem)
     
  10. lulas
    OP

    lulas Newbie

    Newcomer
    8
    0
    Dec 20, 2009
    United States
    Ok here's some progress:

    Downloaded the ips patch for exploader from file trip, and applied it to 0.58b.

    Opened it again and received the same message of expansion pack not found.

    However, now when I click in A I can effectively do anything in the program.

    I already copied content to nor, created sav files etcs.

    However it still crashes at the nintendo logo both in nor and psram (sometimes without nintendo logo and sometimes with it deformed).

    One nice thing that I saw is that exploader recognizes my ez 3in1 flash as "New3in1".

    If anyone knows how to fix the crash just let me know.

    Thanks.
     
  11. lulas
    OP

    lulas Newbie

    Newcomer
    8
    0
    Dec 20, 2009
    United States
    Ok guys, problem fixed. I can play gba games without restrictions.

    I solved it changing from green ball to red ball (at above right screen) of my loader. I also inserted and removed it some times the new 3in1 and it now is fully recognized by moonshell and exploader 0.58b.

    I just couldn't yet run it as expansion card with opera, maybe I need patch it or something.

    However what I really wanted is working now.

    Thank you all.